# Generated by makepkg 5.1.3
# using fakeroot version 1.23
pkgname = qutebrowser
pkgbase = qutebrowser
pkgver = 1.6.3-1
pkgdesc = A keyboard-driven, vim-like browser based on PyQt5
url = https://www.qutebrowser.org/
builddate = 1560863287
packager = Arch Linux ARM Build System <builder+xu7@archlinuxarm.org>
size = 7984128
arch = any
license = GPL
depend = python-attrs
depend = python-jinja
depend = python-pygments
depend = python-pypeg2
depend = python-pyqt5
depend = python-yaml
depend = qt5-base
depend = python-pyqtwebengine
optdepend = gst-libav: media playback with qt5-webkit backend
optdepend = gst-plugins-base: media playback with qt5-webkit backend
optdepend = gst-plugins-good: media playback with qt5-webkit backend
optdepend = gst-plugins-bad: media playback with qt5-webkit backend
optdepend = gst-plugins-ugly: media playback with qt5-webkit backend
optdepend = pdfjs: displaying PDF in-browser
optdepend = qt5-webkit: alternative backend
makedepend = asciidoc
makedepend = python-setuptools
